<?php
require ("../connection.php");
$value=$_REQUEST['id'];
$sql=mysqli_query($con,"select * from type_master where type='$value'");
$row=mysqli_num_rows($sql);
if($row>0)
	{
	echo "TYPE ALREADY EXISTS";
	}	
?>

